### Class

# PapersDocument Outlines

#### Description

    class PapersDocument.Outlines : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### pps_outlines_new

No description available.

#### Instance methods

###### pps_outlines_get_children

No description available.

###### pps_outlines_get_expand

No description available.

###### pps_outlines_get_link

No description available.

###### pps_outlines_set_children

Sets the ‘children’ property of the outlines.

###### pps_outlines_set_expand

Sets the ‘expand’ property of the outlines.

###### pps_outlines_set_label

No description available.

###### pps_outlines_set_link

No description available.

###### pps_outlines_set_markup

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### PapersDocument.Outlines:children

No description available.

###### PapersDocument.Outlines:expand

No description available.

###### PapersDocument.Outlines:label

No description available.

###### PapersDocument.Outlines:link

No description available.

###### PapersDocument.Outlines:markup

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct PapersDocumentOutlinesClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.